button.loom-record-button {
  padding: 8px 16px;
  margin-bottom: 6px;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
  border-radius: 0.4rem;
  line-height: 1.5;
}

button.loom-record-button:hover {
  opacity: 0.8;
}

div[id^='loom-video-target'] {
  color: #c00;
}

div[data-widget-id="302518f9f4744e3ae379dd71"] iframe {
  width: 100%;
}
